teamviewer.com link icon
or
Ask The Community

Connecting to a machine that is running TeamViewer 12?

I'm working on converting an application.  The exisitng application is on a VM with Teamviewer on it.

For a while, I was able to connect to it just fine.  However, this week whenever I connect, I keep this error message:

The remote teamviewer is running an old version which is out of date. Therefore you cannot connect to this Version anymore.

I was running version 14.  I tried uninstalling and reinstalling version 12.  That didn't work.  I got another machine that wasn't running TV and installed version 12 and I'm still getting an error.  The IT guy at the other company doesn't want to upgrade to 

Tagged:

Best Answers

Answers

  • efect2000
    efect2000 Posts: 5

    as free user you should update to v14 or use other free product. use google.

  • Unfortunately, the free version of 14 and 12 hasn’t worked for me. I tried google and I couldn’t find an answer and that’s why I’m asking here.
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!